<?php
session_start();
include('../config.php');
include($rutaPhp.$rutaHtml.'/maqueta/includes.php');

//WSGestionarBloqueosDevolucion#EB#ALBARAN#2400003366#1#PRU#S
//S = bloquear , N = desbloquear

$peticion='WSGestionarBloqueosDevolucion#'.$_SESSION['empresa'].'#ALBARAN#'.$_SESSION['entradaDevolucion']['NumAlbaran'].'#'.$_SESSION['entradaDevolucion']['IdDevolucion'].'#'.$_SESSION['usuario']['Usuario'].'#'.'N';
	
$resultado=PedirDatos($wsUsuario,$wsClave,$wsEmpresa,$peticion);
	
if($_GET['traza']=='si') {
	echo "<p>".$peticion."</p>";
	print_r($resultado);
}
	
print_r($resultado[0]['Error']);

?>